<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Category Max Prices</title>
</head>
<body>

<table border="1">
    <tr>
        <td>Year</td>
        <td>Male</td>
        <td>Female</td>
    </tr>
    <tbody>
    {% for key, item in items %}
        <tr>
            <td>{{ key }}</td>
            <td>{{ item['M'] ?? 0 }}</td>
            <td>{{ item['F'] ?? 0 }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>

</body>
</html>
